Subject: GA-DIGEST V1 #1284
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Wednesday, June 19 2002          Volume 01 : Number 1284

----------------------------------------------------------------------

Date: Tue, 18 Jun 2002 22:22:12 -0500
From: Don Brown <[email-masked]>
Subject: Re: [ga] Re: [atlarge-discuss] Re: [nc-transfer] Re: [ncdnhc-discuss] WLSproposal

I think that is a great idea, George.

Tuesday, June 18, 2002, 9:32:19 PM, George Kirikos <[email-masked]> wrote:
GK> Hello,

GK> --- "L. Gallegos" <[email-masked]> wrote:
>> The whois is a dangerous mechanism for those who wish to abuse, and
>> there 
>> are many who do abuse it - enough to scare me, as I was the one
>> stalked 

GK> I'd expressed my thoughts on this topic a couple of months ago, see:

GK> http://www.dnso.org/clubpublic/ga/Arc10/msg00399.html

GK> I don't think privacy rights should be absolute -- costs and benefits
GK> should be weighed. However there's a reasonable compromise, in terms of
GK> having a legal representative of the domain listed.

>> The whois may be necessary for the registry to maintain, but it does
>> not 
>> have to be published.  If there is abuse, the technical contact can
>> be 
>> reached.  Email can be forwarded via privacy measures to registrants

GK> If the technical contact is held legally responsible for the domain's
GK> usage, that's comparable to my own proposal. As long as someone can be
GK> reached, to hold one accountable for the domain. Either via redefining
GK> an existing contact's role, or creating a new contact, i.e. the "Legal
GK> Contact".

GK> By the way, I was thinking about the WHOIS issue, and might it be of
GK> interest to have a field in the database designating the official
GK> language(s) for communications to that entity?? English is the defacto
GK> language it seems, but it might be useful when thinking about the
GK> future. If one is sending an abuse report to a technical contact/legal
GK> contact of a domain, and they don't understand English, one would want
GK> to know that in advance, via a WHOIS, to be able to communicate with
GK> them.

GK> So, for instance, the contact record could read for a typical contact:

GK> Homer J. Simpson ([email-masked])
GK> 742 Evergreen Terrace
GK> Springfield, Any State
GK> USA 99999
GK> 555-555-3223, Fax: xxx-555-3226
GK> Language(s) of Correspondence: English, French, Swahili, D'oh!

GK> Sincerely,

GK> George Kirikos
GK> http://www.kirikos.com/

GK> __________________________________________________
GK> Do You Yahoo!?
GK> Yahoo! - Official partner of 2002 FIFA World Cup
GK> http://fifaworldcup.yahoo.com
GK> --
GK> This message was passed to you via the [email-masked] list.
GK> Send mail to [email-masked] to unsubscribe
GK> ("unsubscribe ga" in the body of the message).
GK> Archives at http://www.dnso.org/archives.html

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Jun 2002 22:23:38 -0500
From: Don Brown <[email-masked]>
Subject: Re: [ga] [ncdnhc-discuss] Re:  WLS proposal

Is this redundant?  My comments were regarding Ross's "cooling tank"
model.  Thanks,

Tuesday, June 18, 2002, 9:39:27 PM, Ross Wm. Rader <[email-masked]> wrote:
RWR> To be clear, Jamie Love re-proposed the auction model. I was putting forward
RWR> the new concept of the "cooling tank".

RWR> Thanks,

RWR> -rwr

RWR> ----- Original Message -----
RWR> From: "Don Brown" <[email-masked]>
RWR> To: <[email-masked]>; "Ross Wm. Rader" <[email-masked]>
RWR> Cc: "James Love" <[email-masked]>; "John Berryhill"
RWR> <[email-masked]>; <[email-masked]>; "Transfer TF (E-mail)"
RWR> <[email-masked]>
RWR> Sent: Tuesday, June 18, 2002 9:20 PM
RWR> Subject: Re: [ga] [ncdnhc-discuss] Re: WLS proposal

>> I don't see anything wrong with the concept explained by Ross, below.
>>
>> It gives the original registrant much more time to realize they have
>> an expired domain name and it removes the conflict of interest
>> potential for the Registrar and Registry, during a much short time
>> period.
>>
>> Furthermore, NetSol/VeriSign shouldn't have a problem with this
>> extended period, either, since they have, in fact, been hoarding
>> expired names for a considerably longer period of time. Although, my
>> bet is that they will use it as an excuse to ask for a price increase.
>> I could be psychic - time will tell.
>>
>>
>> Tuesday, June 18, 2002, 4:37:08 AM, Ross Wm. Rader <[email-masked]>
RWR> wrote:
>> >> Specifically, I proposed a 30 day period during which people
>> >> could register for a lottery for the expired domain, and that during
RWR> this
>> RWR> 30
>> >> day period, at any time, the original domain holder could get it back.
>> >> Anyone who wanted the expired domain could contact the original domain
>> RWR> name
>> >> holder, and suggest they get the domain back and sell it to them.  So
RWR> if
>> RWR> any
>> >> auction develops, it will be with the original domain holder, not the
>> >> registrar.   The original domain name holder benefits the most from
RWR> this
>> >> system.  They are more likely to catch mistakes, or could sell the
RWR> domain
>> RWR> to
>> >> an interested party.
>>
>> RWR> We talked about something similar on the last call.
>>
>> RWR> Realizing that a lot of the speculative value of a domain lies with
RWR> the
>> RWR> goodwill that accrues to it because of the initial registrant, it was
>> RWR> proposed that all domain names slated for deletion are put into a
RWR> cooling
>> RWR> tank for x days beyond the 30 days described in the Redemption Grace
RWR> Period
>> RWR> proposal.
>>
>> RWR> This would create a situation whereby registrants would be guaranteed
RWR> a
>> RWR> right of re-registration "if they forgot to renew" and eliminate or
RWR> diminish
>> RWR> trainspotting by ensuring a prolonged 404-like condition over a
RWR> reasonably
>> RWR> extended period of time before the name was deleted. Once cooled, the
RWR> domain
>> RWR> could be deleted and re-registered by anyone on a first-come, first
RWR> served
>> RWR> basis (and get a name relatively free of baggage).
>>
>> RWR> In my mind, this proposal has much to commend it in its simplicity
RWR> and
>> RWR> perceived effectiveness.
>>
>> RWR> -rwr
>>
>>
>> RWR> --
>> RWR> This message was passed to you via the [email-masked] list.
>> RWR> Send mail to [email-masked] to unsubscribe
>> RWR> ("unsubscribe ga" in the body of the message).
>> RWR> Archives at http://www.dnso.org/archives.html
>>
>>
>>
>>
>> ----
>> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
>> [email-masked]         http://www.inetconcepts.net
>> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
>> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
>> ----
>>

RWR> --
RWR> This message was passed to you via the [email-masked] list.
RWR> Send mail to [email-masked] to unsubscribe
RWR> ("unsubscribe ga" in the body of the message).
RWR> Archives at http://www.dnso.org/archives.html

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Jun 2002 22:46:24 -0500
From: Don Brown <[email-masked]>
Subject: Re: [ga] Re: [atlarge-discuss] Re: [nc-transfer] Re: [ncdnhc-discuss] WLS  proposal

         "especially true where it involves family members and most
         especially children.  How many murders will it take?  How many were
         r killed before there were stalking laws?

         Publishing identifying information, whether people like it or not, is
         .  It's bad enough that for a price, one can obtain just about
         anything.  We don't have to make it easy."

I don't think that we disagree, that there is a problem,  I do think,
however, that we disagree on the extent of the problem and the methods
to rectify it.

Frankly, I do not advocate, taking any freedoms (including inspecting
the WhoIs database) away from anyone.  On that point, I don't foresee
that we'll see eye to eye.

It is time, I think, to kill this thread.  There is no agreement in
the cards, as I see it . . . . .

Thanks, Lisa,

Thanks,

Tuesday, June 18, 2002, 9:42:17 PM, L. Gallegos <[email-masked]> wrote:

LG> On 18 Jun 2002, at 20:50, Don Brown wrote:

>> I certainly emphasize with your concerns. However, sometimes we have a
>> tendency to go gunning for an isolated, but notorious, incident more
>> zealously, due to its notoriety or shock value.  Perhaps, sometimes we gun
>> for mosquitos with a double barrel shotgun, because we are closer to the
>> mosquito bite than anyone else.  That's understandable.
>> 
>> I don't profess to know the total answer, but I recognize the problem
>> from a larger scope, I think.
>> 
>> As long as there is fraud, spammers and other pests on the Internet,
>> the WhoIs information will continue to be a tool that ISP's use to
>> "attempt" to stop them. We use the WhoIs all the time to identify the
>> source of Spammers. We use the WhoIs to help verify credit card
>> charges and to prove that a business, which is applying for a Merchant
>> Account, is the legitimate registrant of the domain name represented by the
>> pages we print and "fax" to the potential acquiring Bank.

LG> If a privacy bureau is used correctly, you would have no problem 
LG> contacting the registrant for the information and permission for access to 
LG> his/her records for that verification.  You just mail to 
LG> <[email-masked]> and the mail goes to the registrant. OTOH, 
LG> there are other ways to verify information for bank cards and Merchant 
LG> Accounts.

LG> Once again, most spam uses forged headers, so the whois does not help much 
LG> since it is not the domain holder doing the spamming.  You would have to 
LG> go to the IP address and find the source of the spam to have any luck.  If 
LG> it is, in fact, the domain name holder, contacting the ISP would have the 
LG> same effect in stopping the spammer or block the IP address from which it 
LG> came, which is the method I use most if I don't receive a response from 
LG> the ISP.

LG> As an ISP, if you have a spammer and you know it is one of your users, you 
LG> already have his information and can stop him.  You still don't need the 
LG> public whois.

>> 
>> If WhoIs goes totally anonymous, I think the first folks to jump at
>> it will be the nefarious ones who use us and abuse us all the time.
>> They do their own brand of stalking by trying to relay mail off of our
>> servers, using fraudulent cards to sign up for our services and attacking
>> us with Ping floods and other methods of trying to bring our network to its
>> knees.

LG> Again, there are methods for obtaining verification without having a 
LG> public whois published.  I don't think ping floods will be stopped by 
LG> publishing the whois personal identifying information.  All you need is 
LG> the IP address of the offender.  NIDS does wonders for tracking attacks 
LG> and mail relay attempts.  If it comes to a lawsuit, a court order will 
LG> always release the information.  It is not in limbo, just not published 
LG> for the world to see.

>> 
>> Personally, I have an unlisted telephone number at home and I pay the
>> telephone company extra for that.  My motivation is to not have sales
>> people or get rich quick screamers call me at home.  I already get
>> that at work.  On the flip side of that, our neighborhood has a
>> neighborhood watch program and our address and telephone number is
>> listed in that directory.

LG> My business is in my home and I had to publish my unlisted number in the 
LG> whois.  Now I seldom answer that phone because of all the crank calls.  I 
LG> have another line that is not published anywhere.  So if you were to call 
LG> the number that is now public information, you would get a voice mail 
LG> announcement.  My business associates and friends have other numbers at 
LG> which to reach me.  So what good is the whois to you?  Most of the numbers 
LG> I've called from the whois are voice mail or pager numbers.  I just feel 
LG> for those who cannot manage the cost of all the different phone lines, 
LG> pagers, cellphones, etc.  We in the US are pretty spoiled in that regard. 

>> 
>> I don't know the total solution to the WhoIs information.  I do know
>> that from a business standpoint, making most information anonymous
>> will certainly help the bad guys.  John Gotti would have liked to have been
>> the anonymous Don rather than the Teflon Don.  Given the latter, he would
>> have enjoyed much better country club golf.

LG> I don't think that would be the case at all.  Just because the information 
LG> is not pubslished, does not mean it is not available to those with 
LG> legitimate reasons to obtain it (with the registrant's permission, of 
LG> course or a court order).  As for the Gotti's of the world, had it not 
LG> been for informants, no whois would have had any effect on his conviction. 
LG>  That was probably not the best analogy, IMO.
   
>> 
>> I don't know that there is a right or wrong answer to this debate.
>> We do, however, need to blend the practicality with the risk
>> management of it somehow.

LG> As I said, the risk management is the privacy bureau concept.  The 
LG> registrant is only protected from having personal inforamtion published on 
LG> the internet.  He can still be reached and information released under 
LG> specific circumstances.  We are not talking about complete anonymity, but 
LG> protection of privacy.  It simply becomes an Opt-IN situation rather than 
LG> an opt-out and the public cannot simply grab personal information without 
LG> the person's permission.

LG> I am inundated enough with trash contacts and take extra steps to protect 
LG> my and my family's privacy now.  Also, FYI, most people who are stalked do 
LG> not make it public information either.  Doing so makes the situation 
LG> worse, as it encourages more of the same.  Because my testimony at 
LG> Congress stated that I was stalked, it is known.  Prior to that, I did not 
LG> make it public knowledge.  In addtion, every time it has been brought up 
LG> publicly, I pay an additional price in crackpot email and calls.  I would 
LG> tend to believe that there are many more cases like mine and that for the 
LG> same reasons that I have not made a public case of it, they have not 
LG> either.  This is especially true where it involves family members and most 
LG> especially children.  How many murders will it take?  How many were 
LG> injured or killed before there were stalking laws?  

LG> Publishing identifying information, whether people like it or not, is 
LG> dangerous.  It's bad enough that for a price, one can obtain just about 
LG> anything.  We don't have to make it easy.

LG> Regards,

LG> Leah

>> 
>> Thanks,
>> 
>> 
>> Tuesday, June 18, 2002, 12:12:38 PM, Jeff Williams <[email-masked]>
>> wrote: JW> Barbara all assembly members, stakeholders or interested
>> parties,
>> 
>> JW>   INEGroup wholeheartedly and strongly agrees with Barbara's comments
>> JW> below.  Indeed it is not necessary for a registrants personal and
>> private JW> information such as home address and phone number to be listed
>> in Whois JW> data for their domain name.  In fact to do so is s severe
>> security risk JW> to that individual and a potential hindrance to law
>> enforcement in this JW> unfortunate age of cyber terrorism.  Law
>> enforcement agencies, such JW> as the FBI, CIA, NSA, or military
>> intelligence do not need to be JW> chasing false leads due to some
>> prankster using Whois data to JW> create false leads or false information
>> fraudulently using someone's JW> registration information of a Domain Name
>> that would include JW> their personal physical address or personal Phone
>> Number. JW> To make such information necessary as part of the registration
>> JW> of a Domain name is simply stupid and unnecessarily harmful, as JW>
>> well as partly counter productive..
>> 
>> JW> Barbara Simons wrote:
>> 
>> >> If you are opposed to spammers, then I would think that you would be
>> >> really upset with the whois database, which is a rich resource indeed
>> >> for spammers.
>> >>
>> >> Information about where I live has nothing to do with openness or the
>> >> lack thereof.  I am quite happy to have my email address made available
>> >> (but not to spammers - I wish).  But surely you would not accuse me of a
>> >> lack of openness if I were to refuse to provide my home address to the
>> >> world in order to obtain my own domain name.  (It is entirely
>> >> reasonable, by contrast, to require that I provide an accurate technical
>> >> contact).
>> >>
>> >> I have no idea how many children have their own domain names, but there
>> >> are obviously quite a few.  You might want to check out Chris Van Allen,
>> >> whose dad gave him the domain name pokey.org several years ago.  Chris
>> >> became somewhat famous when he was sent a cease and desist order by the
>> >> Prema Toy Co., the company that manufactures Gumby.  You can read about
>> >> Chris' adventures at www.pokey.org.
>> >>
>> >> To state the obvious, if a child has a website that has been purchased
>> >> by that child's parent, and if the parent is required to provide his or
>> >> her home address, most folks will be able to infer the address of the
>> >> child.
>> >>
>> >> Many parents seem to believe that information about their children
>> >> should not be posted for anyone in the world to view.  Many adults feel
>> >> the same about their own information.
>> >>
>> >> You might have made a similar argument about drivers' license records
>> >> being held by the California Dept of Motor Vehicles.  That information
>> >> was open, and as a result a young women's home address was located by a
>> >> stalker, and she was murdered.  I have heard about a woman who was
>> >> stalked based on her whois information, but I'm afraid I can't give you
>> >> a reference for that. Maybe someone else on one of these lists can.
>> >>
>> >> As far as political speech goes, I'm sure you are aware of countries and
>> >> times during which criticism of one's government can be life
>> >> threatening. And you don't have to go outside the US to find multiple
>> >> examples of abuses and harassment of law abiding citizens by some law
>> >> enforcement agencies.  If you have not been following the most recent
>> >> revelations about the FBI and its obsession with UC Berkeley, the Free
>> >> Speech Movement, and Clark Kerr, the then President of the University of
>> >> California, I shall be happy to forward to you a very detailed set of
>> >> articles published a couple of weeks ago in the San Francisco Chronicle.
>> >>  If the '60s are ancient history for you, there are recent abuses by the
>> >> LA Police Department, including the framing of innocent people, that
>> >> date back only a few years.  I can send you some references for those as
>> >> well.
>> >>
>> >> Openness does not mean that we must relinquish all notions of privacy if
>> >> we are to own a domain name.  Rather than forcing people to provide
>> >> information about where they are located, Congress should be requiring
>> >> ICANN to institute meaningful privacy protections on the whois database.
>> >>  Maybe then we could discuss whether or not the domain name owner's
>> >> personal information should be provided.
>> >>
>> >> Barbara
>> >>
>> >> P.S.  The early incarnation of the Internet, ARPANET, was about
>> >> maintaining communications after a devastating event such as the
>> >> dropping of nuclear weapons on the US.  It was *not* about openness, nor
>> >> was it about commerce. The openness that you and I both cherish came
>> >> into being because of the small clique of researchers and academics who
>> >> were the original ARPANET users.  I share your desire to maintain that
>> >> openness and to prevent the Internet from being regulated and restricted
>> >> to the point that it becomes a jazzed up Home Shopping Channel.  If the
>> >> Internet is to continue to be the open communications channel that it
>> >> has become, then it is critical that people have the ability to speak
>> >> without fearing that everything they say and do can be monitored.
>> >>
>> >> On 6/17/02 10:46 PM, "Micheal Sherrill" <[email-masked]> wrote:
>> >>
>> >> > Wait a minute.  I am all for protecting abused wives, children, and
>> >> > those seeking political asylum.  But, what does this have to do with
>> >> > the Whois function?  I agree that perhaps a felony conviction for a
>> >> > first time offense is harsh but please do not forget what this
>> >> > Internet was, and is all about, openness.  At this time this
>> >> > (openness) is being clogged by a proliferation of SPAMers that will,
>> >> > eventually, plug the pipe for any meaningful communication. If we do
>> >> > not have the means to track accurate information of those that seek to
>> >> > take advantage of all the resources that others fund how will we
>> >> > survive? Your arguments pluck at our heartstrings but they also try to
>> >> > pluck my pocketbook.  I mean, how many children have their own domain
>> >> > name?  And if they can afford it, why do they need to hide their
>> >> > identity?  It would seem to me that most children are trying to reach
>> >> > other children.  So why protect them from each other?  Besides, the
>> >> > children do not register the domain names, their parents usually do. 
>> >> > It has nothing to do with discovery.  Even more so, what Internet
>> >> > sites are dedicated to battered women that would somehow lead angry,
>> >> > misguided men to a safe house?  I do not think that any support group
>> >> > would purchase a domain name but would be smart enough and economical
>> >> > enough to go through a Web hosting company.  And what is even more
>> >> > perplexing is the reference to free speech.  Free speech is about
>> >> > openness.  We talk about things in the open!  So why the need for
>> >> > subterfuge?  If we have free speech on the Internet what makes sense
>> >> > about listing a false address for our cause? Anything else is already
>> >> > illegal, even via the USPS.  Plus, I have no idea what you are talking
>> >> > about in reference to trademark holders sending out cease and desist
>> >> > letters.  Overall, the logic of your complaint does not compute.
>> >> >
>> >> > Regards,
>> >> >
>> >> >
>> >> > Micheal Sherrill
>> >> >
>> >> >
>> >> > ---------- Original Message ----------------------------------
>> >> > From: Jeff Williams <[email-masked]>
>> >> > Date:  Mon, 17 Jun 2002 19:55:34 -0700
>> >> >
>> >> > Barbara and all,
>> >> >
>> >> > We [INEGroup] agree with you here Barbara, and are in process of
>> >> > contacting the appropriate senate and House members that are
>> >> > involved in this rather arcane and misguided legislation being
>> >> > considered.
>> >> >
>> >> > I personally would suggest that anyone concerned about their personal
>> >> > safety, and privacy that are Domain Name holders do likewise without
>> >> > delay...
>> >> >
>> >> > Barbara Simons wrote:
>> >> >
>> >> >> I agree that accurate information should be provided for the
>> >> >> technical liaison.  What I'm saying is that a law that makes it a
>> >> >> felony to provide inaccurate information for the domain name holder
>> >> >> creates major problems regarding political speech, shelters for
>> >> >> battered women, children who own their own domain name, etc.  The
>> >> >> whois database is an open invitation for massive privacy invasion of
>> >> >> domain name owners (as opposed to technical contacts).  HR 4640 would
>> >> >> make it a felony in the U.S., punishable by up to 5 years in prison,
>> >> >> to provide false address information for the owner of a domain name. 
>> >> >> This would be a boon to trademark holders who are eager to send out
>> >> >> large numbers of cease and desist letters, and a blow to people who
>> >> >> care about protecting our privacy.
>> >> >>
>> >> >> I didn't mean to start a discussion about HR 4640, though I hope that
>> >> >> this has helped to make our US based members aware of this misguided
>> >> >> legislative proposal.
>> >> >>
>> >> >> Regards,
>> >> >> Barbara
>> 
>> JW> Regards,
>> 
>> JW> --
>> JW> Jeffrey A. Williams
>> JW> Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
>> JW> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
>> JW> Information Network Eng. Group. INEG. INC.
>> JW> E-Mail [email-masked]
>> JW> Contact Number:  972-244-3801 or 214-244-4827
>> JW> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>> 
>> 
>> JW> --
>> JW> This message was passed to you via the [email-masked] list.
>> JW> Send mail to [email-masked] to unsubscribe
>> JW> ("unsubscribe ga" in the body of the message).
>> JW> Archives at http://www.dnso.org/archives.html
>> 
>> 
>> 
>> 
>> ----
>> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
>> [email-masked]         http://www.inetconcepts.net
>> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
>> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
>> ----
>> 
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga-full" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
>> 
>> 

LG> --
LG> This message was passed to you via the [email-masked] list.
LG> Send mail to [email-masked] to unsubscribe
LG> ("unsubscribe ga" in the body of the message).
LG> Archives at http://www.dnso.org/archives.html

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Jun 2002 21:42:31 -0700 (PDT)
From: George Kirikos <[email-masked]>
Subject: [ga] WLS legal and policy concerns with regards to registrar agreements

Hi Marilyn,

If you would forward this message to the Transfers Task Force mailing
list, that would be ideal, in order that it be part of the official
record.

I brought this up before, and it counters the tortured logic proponents
of WLS (and new registry services in general) have put forth lately.

Registrars have an agreement with ICANN, a copy of which is at:

http://www.icann.org/registrars/ra-agreement-17may01.htm

Section 4.2 specifies "New and Revised Specifications and Policies",
and I draw the Task Force's attention to 4.2.4, that it is inclusive
of:

"4.2.4 principles for allocation of Registered Names (e.g.,
first-come/first-served, timely renewal, holding period after
expiration);"

WLS would most DEFINITELY reflect a modification of the allocation
mechanism for domain names from the Status Quo.

ICANN has certain obligations to registrars, via paragraph 2.3.2:
 
"2.3.2 not unreasonably restrain competition and, to the extent
feasible, promote and encourage robust competition"

Only the most extreme commentators have suggest WLS will actually
increase competition. The official position of the DNSO Registrars
community, and the position of many other market participants suggest
that WLS will have a devastating impact by creating a new monopoly
service for Verisign, to the detriment of consumers and registrars.

Should ICANN not fulfill their obligations, registrars will be
compelled to exercise their rights under section 4.3.2 of their
Agreement:

"4.3.2 In the event that Registrar disputes the presence of such a
consensus, it shall seek review of that issue from an Independent
Review Panel established under ICANN's bylaws. Such review must be
sought within fifteen working days of the publication of the Board's
action establishing the policy."

ICANN will not be able to demonstrate that WLS is a consensus policy,
or that it encourages competition. If the Transfers Task force suggests
to the Board that there is a consensus for WLS, it should provide
documentation, so that it can survive a challenge under section 4.3.2,
or section 5.6 which permits Registrars to challenge a policy in court
or via arbitration.

Some have suggested that the ICANN Board and the Transfers Task Force
do not have the expertise to tackle these issues, such as competition,
consensus polices, etc. As I stated in the teleconference, one does not
need to have be an expert in Einstein's General Theory of Relativity
(Gravity) or in medicine to know that a person jumping off the top of
the Empire State Building will die when he hits the ground. Common
sense will answer most of the questions that are before the board.

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Yahoo! - Official partner of 2002 FIFA World Cup
http://fifaworldcup.yahoo.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Jun 2002 01:17:40 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: [ga] RE: WLS legal and policy concerns with regards to registrar agreements

Thank you for your participation, George. I've posted this to the list, as requested.

Marilyn

- -----Original Message-----
From: George Kirikos [mailto:[email-masked]]
Sent: Wednesday, June 19, 2002 12:43 AM
To: Cade,Marilyn S - LGA
Cc: [email-masked]; [email-masked]; [email-masked];
[email-masked]
Subject: WLS legal and policy concerns with regards to registrar
agreements

Hi Marilyn,

If you would forward this message to the Transfers Task Force mailing
list, that would be ideal, in order that it be part of the official
record.

I brought this up before, and it counters the tortured logic proponents
of WLS (and new registry services in general) have put forth lately.

Registrars have an agreement with ICANN, a copy of which is at:

http://www.icann.org/registrars/ra-agreement-17may01.htm

Section 4.2 specifies "New and Revised Specifications and Policies",
and I draw the Task Force's attention to 4.2.4, that it is inclusive
of:

"4.2.4 principles for allocation of Registered Names (e.g.,
first-come/first-served, timely renewal, holding period after
expiration);"

WLS would most DEFINITELY reflect a modification of the allocation
mechanism for domain names from the Status Quo.

ICANN has certain obligations to registrars, via paragraph 2.3.2:
 
"2.3.2 not unreasonably restrain competition and, to the extent
feasible, promote and encourage robust competition"

Only the most extreme commentators have suggest WLS will actually
increase competition. The official position of the DNSO Registrars
community, and the position of many other market participants suggest
that WLS will have a devastating impact by creating a new monopoly
service for Verisign, to the detriment of consumers and registrars.

Should ICANN not fulfill their obligations, registrars will be
compelled to exercise their rights under section 4.3.2 of their
Agreement:

"4.3.2 In the event that Registrar disputes the presence of such a
consensus, it shall seek review of that issue from an Independent
Review Panel established under ICANN's bylaws. Such review must be
sought within fifteen working days of the publication of the Board's
action establishing the policy."

ICANN will not be able to demonstrate that WLS is a consensus policy,
or that it encourages competition. If the Transfers Task force suggests
to the Board that there is a consensus for WLS, it should provide
documentation, so that it can survive a challenge under section 4.3.2,
or section 5.6 which permits Registrars to challenge a policy in court
or via arbitration.

Some have suggested that the ICANN Board and the Transfers Task Force
do not have the expertise to tackle these issues, such as competition,
consensus polices, etc. As I stated in the teleconference, one does not
need to have be an expert in Einstein's General Theory of Relativity
(Gravity) or in medicine to know that a person jumping off the top of
the Empire State Building will die when he hits the ground. Common
sense will answer most of the questions that are before the board.

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Yahoo! - Official partner of 2002 FIFA World Cup
http://fifaworldcup.yahoo.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Jun 2002 00:17:10 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re: [atlarge-discuss] Re: [nc-transfer] Re: [ncdnhc-discuss] WLS  proposal

Don and all assembly members, stakeholders of interested parties,

Don Brown wrote:

>          "especially true where it involves family members and most
>          especially children.  How many murders will it take?  How many were
>          r killed before there were stalking laws?
>
>          Publishing identifying information, whether people like it or not, is
>          .  It's bad enough that for a price, one can obtain just about
>          anything.  We don't have to make it easy."
>
> I don't think that we disagree, that there is a problem,  I do think,
> however, that we disagree on the extent of the problem and the methods
> to rectify it.

  Well what does all of this have to do with this particular thread, and
perhaps even more importantly, Leah's concern?  Are you perhaps
proposing a solution?  If so, please do us the courtesy of providing
it here?   If not, than Don, what are you proposing, if anything?

>
>
> Frankly, I do not advocate, taking any freedoms (including inspecting
> the WhoIs database) away from anyone.  On that point, I don't foresee
> that we'll see eye to eye.

  No one including Leah is advocating the the use of the Whois database
for basic lookups on Domain names Don.  What is being objected to
again is the fact that new proposed legislation to which Barbara
previously provided, is considering making it a felony if a registrant
does not provide their personal and private physical address when
registering a Domain name as part of that legislation.  This would
now doubt, endanger a person's safety, engender more specific
types of fraud, possibly and likely give terrorists, stalkers, and
other undesirables an easy source for their horrifying and
dangerous activities, and in doing so, jeopardize the general
safety of all of us registrants on a global scale.  Hence, it is
seemingly very obvious that such a requirement already
and presently not needed, but desired by some in the IP
legal community and perhaps amongst those in the Registrar
and or registry business see trading our individual safety for their
convenience as well as trading their desired additional
data in the Whois as additional protection for their clients
TM's or IP, for the general safety of all or any registrant.
Personally and ethically, I find that attitude or desire
a bit extreme, don't you Don?

>
>
> It is time, I think, to kill this thread.  There is no agreement in
> the cards, as I see it . . . . .
>
> Thanks, Lisa,
>
> Thanks,
>
> Tuesday, June 18, 2002, 9:42:17 PM, L. Gallegos <[email-masked]> wrote:
>
> LG> On 18 Jun 2002, at 20:50, Don Brown wrote:
>
> >> I certainly emphasize with your concerns. However, sometimes we have a
> >> tendency to go gunning for an isolated, but notorious, incident more
> >> zealously, due to its notoriety or shock value.  Perhaps, sometimes we gun
> >> for mosquitos with a double barrel shotgun, because we are closer to the
> >> mosquito bite than anyone else.  That's understandable.
> >>
> >> I don't profess to know the total answer, but I recognize the problem
> >> from a larger scope, I think.
> >>
> >> As long as there is fraud, spammers and other pests on the Internet,
> >> the WhoIs information will continue to be a tool that ISP's use to
> >> "attempt" to stop them. We use the WhoIs all the time to identify the
> >> source of Spammers. We use the WhoIs to help verify credit card
> >> charges and to prove that a business, which is applying for a Merchant
> >> Account, is the legitimate registrant of the domain name represented by the
> >> pages we print and "fax" to the potential acquiring Bank.
>
> LG> If a privacy bureau is used correctly, you would have no problem
> LG> contacting the registrant for the information and permission for access to
> LG> his/her records for that verification.  You just mail to
> LG> <[email-masked]> and the mail goes to the registrant. OTOH,
> LG> there are other ways to verify information for bank cards and Merchant
> LG> Accounts.
>
> LG> Once again, most spam uses forged headers, so the whois does not help much
> LG> since it is not the domain holder doing the spamming.  You would have to
> LG> go to the IP address and find the source of the spam to have any luck.  If
> LG> it is, in fact, the domain name holder, contacting the ISP would have the
> LG> same effect in stopping the spammer or block the IP address from which it
> LG> came, which is the method I use most if I don't receive a response from
> LG> the ISP.
>
> LG> As an ISP, if you have a spammer and you know it is one of your users, you
> LG> already have his information and can stop him.  You still don't need the
> LG> public whois.
>
> >>
> >> If WhoIs goes totally anonymous, I think the first folks to jump at
> >> it will be the nefarious ones who use us and abuse us all the time.
> >> They do their own brand of stalking by trying to relay mail off of our
> >> servers, using fraudulent cards to sign up for our services and attacking
> >> us with Ping floods and other methods of trying to bring our network to its
> >> knees.
>
> LG> Again, there are methods for obtaining verification without having a
> LG> public whois published.  I don't think ping floods will be stopped by
> LG> publishing the whois personal identifying information.  All you need is
> LG> the IP address of the offender.  NIDS does wonders for tracking attacks
> LG> and mail relay attempts.  If it comes to a lawsuit, a court order will
> LG> always release the information.  It is not in limbo, just not published
> LG> for the world to see.
>
> >>
> >> Personally, I have an unlisted telephone number at home and I pay the
> >> telephone company extra for that.  My motivation is to not have sales
> >> people or get rich quick screamers call me at home.  I already get
> >> that at work.  On the flip side of that, our neighborhood has a
> >> neighborhood watch program and our address and telephone number is
> >> listed in that directory.
>
> LG> My business is in my home and I had to publish my unlisted number in the
> LG> whois.  Now I seldom answer that phone because of all the crank calls.  I
> LG> have another line that is not published anywhere.  So if you were to call
> LG> the number that is now public information, you would get a voice mail
> LG> announcement.  My business associates and friends have other numbers at
> LG> which to reach me.  So what good is the whois to you?  Most of the numbers
> LG> I've called from the whois are voice mail or pager numbers.  I just feel
> LG> for those who cannot manage the cost of all the different phone lines,
> LG> pagers, cellphones, etc.  We in the US are pretty spoiled in that regard.
>
> >>
> >> I don't know the total solution to the WhoIs information.  I do know
> >> that from a business standpoint, making most information anonymous
> >> will certainly help the bad guys.  John Gotti would have liked to have been
> >> the anonymous Don rather than the Teflon Don.  Given the latter, he would
> >> have enjoyed much better country club golf.
>
> LG> I don't think that would be the case at all.  Just because the information
> LG> is not pubslished, does not mean it is not available to those with
> LG> legitimate reasons to obtain it (with the registrant's permission, of
> LG> course or a court order).  As for the Gotti's of the world, had it not
> LG> been for informants, no whois would have had any effect on his conviction.
> LG>  That was probably not the best analogy, IMO.
>
> >>
> >> I don't know that there is a right or wrong answer to this debate.
> >> We do, however, need to blend the practicality with the risk
> >> management of it somehow.
>
> LG> As I said, the risk management is the privacy bureau concept.  The
> LG> registrant is only protected from having personal inforamtion published on
> LG> the internet.  He can still be reached and information released under
> LG> specific circumstances.  We are not talking about complete anonymity, but
> LG> protection of privacy.  It simply becomes an Opt-IN situation rather than
> LG> an opt-out and the public cannot simply grab personal information without
> LG> the person's permission.
>
> LG> I am inundated enough with trash contacts and take extra steps to protect
> LG> my and my family's privacy now.  Also, FYI, most people who are stalked do
> LG> not make it public information either.  Doing so makes the situation
> LG> worse, as it encourages more of the same.  Because my testimony at
> LG> Congress stated that I was stalked, it is known.  Prior to that, I did not
> LG> make it public knowledge.  In addtion, every time it has been brought up
> LG> publicly, I pay an additional price in crackpot email and calls.  I would
> LG> tend to believe that there are many more cases like mine and that for the
> LG> same reasons that I have not made a public case of it, they have not
> LG> either.  This is especially true where it involves family members and most
> LG> especially children.  How many murders will it take?  How many were
> LG> injured or killed before there were stalking laws?
>
> LG> Publishing identifying information, whether people like it or not, is
> LG> dangerous.  It's bad enough that for a price, one can obtain just about
> LG> anything.  We don't have to make it easy.
>
> LG> Regards,
>
> LG> Leah
>
> >>
> >> Thanks,
> >>
> >>
> >> Tuesday, June 18, 2002, 12:12:38 PM, Jeff Williams <[email-masked]>
> >> wrote: JW> Barbara all assembly members, stakeholders or interested
> >> parties,
> >>
> >> JW>   INEGroup wholeheartedly and strongly agrees with Barbara's comments
> >> JW> below.  Indeed it is not necessary for a registrants personal and
> >> private JW> information such as home address and phone number to be listed
> >> in Whois JW> data for their domain name.  In fact to do so is s severe
> >> security risk JW> to that individual and a potential hindrance to law
> >> enforcement in this JW> unfortunate age of cyber terrorism.  Law
> >> enforcement agencies, such JW> as the FBI, CIA, NSA, or military
> >> intelligence do not need to be JW> chasing false leads due to some
> >> prankster using Whois data to JW> create false leads or false information
> >> fraudulently using someone's JW> registration information of a Domain Name
> >> that would include JW> their personal physical address or personal Phone
> >> Number. JW> To make such information necessary as part of the registration
> >> JW> of a Domain name is simply stupid and unnecessarily harmful, as JW>
> >> well as partly counter productive..
> >>
> >> JW> Barbara Simons wrote:
> >>
> >> >> If you are opposed to spammers, then I would think that you would be
> >> >> really upset with the whois database, which is a rich resource indeed
> >> >> for spammers.
> >> >>
> >> >> Information about where I live has nothing to do with openness or the
> >> >> lack thereof.  I am quite happy to have my email address made available
> >> >> (but not to spammers - I wish).  But surely you would not accuse me of a
> >> >> lack of openness if I were to refuse to provide my home address to the
> >> >> world in order to obtain my own domain name.  (It is entirely
> >> >> reasonable, by contrast, to require that I provide an accurate technical
> >> >> contact).
> >> >>
> >> >> I have no idea how many children have their own domain names, but there
> >> >> are obviously quite a few.  You might want to check out Chris Van Allen,
> >> >> whose dad gave him the domain name pokey.org several years ago.  Chris
> >> >> became somewhat famous when he was sent a cease and desist order by the
> >> >> Prema Toy Co., the company that manufactures Gumby.  You can read about
> >> >> Chris' adventures at www.pokey.org.
> >> >>
> >> >> To state the obvious, if a child has a website that has been purchased
> >> >> by that child's parent, and if the parent is required to provide his or
> >> >> her home address, most folks will be able to infer the address of the
> >> >> child.
> >> >>
> >> >> Many parents seem to believe that information about their children
> >> >> should not be posted for anyone in the world to view.  Many adults feel
> >> >> the same about their own information.
> >> >>
> >> >> You might have made a similar argument about drivers' license records
> >> >> being held by the California Dept of Motor Vehicles.  That information
> >> >> was open, and as a result a young women's home address was located by a
> >> >> stalker, and she was murdered.  I have heard about a woman who was
> >> >> stalked based on her whois information, but I'm afraid I can't give you
> >> >> a reference for that. Maybe someone else on one of these lists can.
> >> >>
> >> >> As far as political speech goes, I'm sure you are aware of countries and
> >> >> times during which criticism of one's government can be life
> >> >> threatening. And you don't have to go outside the US to find multiple
> >> >> examples of abuses and harassment of law abiding citizens by some law
> >> >> enforcement agencies.  If you have not been following the most recent
> >> >> revelations about the FBI and its obsession with UC Berkeley, the Free
> >> >> Speech Movement, and Clark Kerr, the then President of the University of
> >> >> California, I shall be happy to forward to you a very detailed set of
> >> >> articles published a couple of weeks ago in the San Francisco Chronicle.
> >> >>  If the '60s are ancient history for you, there are recent abuses by the
> >> >> LA Police Department, including the framing of innocent people, that
> >> >> date back only a few years.  I can send you some references for those as
> >> >> well.
> >> >>
> >> >> Openness does not mean that we must relinquish all notions of privacy if
> >> >> we are to own a domain name.  Rather than forcing people to provide
> >> >> information about where they are located, Congress should be requiring
> >> >> ICANN to institute meaningful privacy protections on the whois database.
> >> >>  Maybe then we could discuss whether or not the domain name owner's
> >> >> personal information should be provided.
> >> >>
> >> >> Barbara
> >> >>
> >> >> P.S.  The early incarnation of the Internet, ARPANET, was about
> >> >> maintaining communications after a devastating event such as the
> >> >> dropping of nuclear weapons on the US.  It was *not* about openness, nor
> >> >> was it about commerce. The openness that you and I both cherish came
> >> >> into being because of the small clique of researchers and academics who
> >> >> were the original ARPANET users.  I share your desire to maintain that
> >> >> openness and to prevent the Internet from being regulated and restricted
> >> >> to the point that it becomes a jazzed up Home Shopping Channel.  If the
> >> >> Internet is to continue to be the open communications channel that it
> >> >> has become, then it is critical that people have the ability to speak
> >> >> without fearing that everything they say and do can be monitored.
> >> >>
> >> >> On 6/17/02 10:46 PM, "Micheal Sherrill" <[email-masked]> wrote:
> >> >>
> >> >> > Wait a minute.  I am all for protecting abused wives, children, and
> >> >> > those seeking political asylum.  But, what does this have to do with
> >> >> > the Whois function?  I agree that perhaps a felony conviction for a
> >> >> > first time offense is harsh but please do not forget what this
> >> >> > Internet was, and is all about, openness.  At this time this
> >> >> > (openness) is being clogged by a proliferation of SPAMers that will,
> >> >> > eventually, plug the pipe for any meaningful communication. If we do
> >> >> > not have the means to track accurate information of those that seek to
> >> >> > take advantage of all the resources that others fund how will we
> >> >> > survive? Your arguments pluck at our heartstrings but they also try to
> >> >> > pluck my pocketbook.  I mean, how many children have their own domain
> >> >> > name?  And if they can afford it, why do they need to hide their
> >> >> > identity?  It would seem to me that most children are trying to reach
> >> >> > other children.  So why protect them from each other?  Besides, the
> >> >> > children do not register the domain names, their parents usually do.
> >> >> > It has nothing to do with discovery.  Even more so, what Internet
> >> >> > sites are dedicated to battered women that would somehow lead angry,
> >> >> > misguided men to a safe house?  I do not think that any support group
> >> >> > would purchase a domain name but would be smart enough and economical
> >> >> > enough to go through a Web hosting company.  And what is even more
> >> >> > perplexing is the reference to free speech.  Free speech is about
> >> >> > openness.  We talk about things in the open!  So why the need for
> >> >> > subterfuge?  If we have free speech on the Internet what makes sense
> >> >> > about listing a false address for our cause? Anything else is already
> >> >> > illegal, even via the USPS.  Plus, I have no idea what you are talking
> >> >> > about in reference to trademark holders sending out cease and desist
> >> >> > letters.  Overall, the logic of your complaint does not compute.
> >> >> >
> >> >> > Regards,
> >> >> >
> >> >> >
> >> >> > Micheal Sherrill
> >> >> >
> >> >> >
> >> >> > ---------- Original Message ----------------------------------
> >> >> > From: Jeff Williams <[email-masked]>
> >> >> > Date:  Mon, 17 Jun 2002 19:55:34 -0700
> >> >> >
> >> >> > Barbara and all,
> >> >> >
> >> >> > We [INEGroup] agree with you here Barbara, and are in process of
> >> >> > contacting the appropriate senate and House members that are
> >> >> > involved in this rather arcane and misguided legislation being
> >> >> > considered.
> >> >> >
> >> >> > I personally would suggest that anyone concerned about their personal
> >> >> > safety, and privacy that are Domain Name holders do likewise without
> >> >> > delay...
> >> >> >
> >> >> > Barbara Simons wrote:
> >> >> >
> >> >> >> I agree that accurate information should be provided for the
> >> >> >> technical liaison.  What I'm saying is that a law that makes it a
> >> >> >> felony to provide inaccurate information for the domain name holder
> >> >> >> creates major problems regarding political speech, shelters for
> >> >> >> battered women, children who own their own domain name, etc.  The
> >> >> >> whois database is an open invitation for massive privacy invasion of
> >> >> >> domain name owners (as opposed to technical contacts).  HR 4640 would
> >> >> >> make it a felony in the U.S., punishable by up to 5 years in prison,
> >> >> >> to provide false address information for the owner of a domain name.
> >> >> >> This would be a boon to trademark holders who are eager to send out
> >> >> >> large numbers of cease and desist letters, and a blow to people who
> >> >> >> care about protecting our privacy.
> >> >> >>
> >> >> >> I didn't mean to start a discussion about HR 4640, though I hope that
> >> >> >> this has helped to make our US based members aware of this misguided
> >> >> >> legislative proposal.
> >> >> >>
> >> >> >> Regards,
> >> >> >> Barbara
> >>
> >> JW> Regards,
> >>
> >> JW> --
> >> JW> Jeffrey A. Williams
> >> JW> Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
> >> JW> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> >> JW> Information Network Eng. Group. INEG. INC.
> >> JW> E-Mail [email-masked]
> >> JW> Contact Number:  972-244-3801 or 214-244-4827
> >> JW> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >>
> >>
> >> JW> --
> >> JW> This message was passed to you via the [email-masked] list.
> >> JW> Send mail to [email-masked] to unsubscribe
> >> JW> ("unsubscribe ga" in the body of the message).
> >> JW> Archives at http://www.dnso.org/archives.html
> >>
> >>
> >>
> >>
> >> ----
> >> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
> >> [email-masked]         http://www.inetconcepts.net
> >> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
> >> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
> >> ----
> >>
> >> --
> >> This message was passed to you via the [email-masked] list.
> >> Send mail to [email-masked] to unsubscribe
> >> ("unsubscribe ga-full" in the body of the message).
> >> Archives at http://www.dnso.org/archives.html
> >>
> >>
>
> LG> --
> LG> This message was passed to you via the [email-masked] list.
> LG> Send mail to [email-masked] to unsubscribe
> LG> ("unsubscribe ga" in the body of the message).
> LG> Archives at http://www.dnso.org/archives.html
>
> ----
> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
> [email-masked]         http://www.inetconcepts.net
> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
> ----
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1284
*************************